using System;
using BeWo.Report.ReportObjects;
using BeWo.Report;

namespace BeWo.LebenshilfeEssenReports
{
    public partial class Leistungsdokumentation : DevExpress.XtraReports.UI.XtraReport, IBeWoReport<FLSReportRO>
    {
        public Leistungsdokumentation()
        {
            InitializeComponent();
        }

        public void SetReportDataSource(FLSReportRO pRO)
        {
            this.bindingSource1.DataSource = pRO;
        }

    }
}
